Main Page Class Hierarchy Compound List File List Compound Members

# DistanceDlg Class Reference

`#include <distdlg.h>`

List of all members.

## Detailed Description

c_des: Class DistanceDlg. c_des: This class is used to show a distance dialog, in which the startpoint and a list of relative points are showed, c_des: each with info on the distance (x, y and total) and the angle between this point and the startpoint. c_des: Selecting a new startpoint, will clear all relative points. c_des: When Clear is clicked, all relative points are removed and startpoint is set at (0,0). This also happens when a the program is started or when a new file is loaded.

The documentation for this class was generated from the following file:

- distdlg.h

DistanceDlg class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page